» Ubuntu » Пакеты

Error

two or more packages specified (libghc-hdbc-odbc-prof quantal)